This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 464922 - German translation of virt-top
German translation of virt-top
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: virt-top (Show other bugs)
rawhide
All Linux
low Severity low
: ---
: ---
Assigned To: Richard W.M. Jones
Fedora Extras Quality Assurance
:
Depends On:
Blocks: 493799
  Show dependency treegraph
 
Reported: 2008-10-01 09:38 EDT by Fabian Affolter
Modified: 2009-09-21 18:33 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-10-21 06:19:00 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
German po file (25.20 KB, text/x-gettext-translation)
2008-10-01 09:38 EDT, Fabian Affolter
no flags Details

  None (edit)
Description Fabian Affolter 2008-10-01 09:38:08 EDT
Created attachment 318195 [details]
German po file

Initial German translation of virt-top
Comment 1 Richard W.M. Jones 2008-10-21 04:56:03 EDT
Added to version 1.0.3, will release and rebuild shortly.
Comment 2 Richard W.M. Jones 2008-10-21 06:19:00 EDT
Built in Rawhide.

Note You need to log in before you can comment on or make changes to this bug.